Bug 493891 - S-c-tools cleanup: make OK button insensitive when no action has been taken.
S-c-tools cleanup: make OK button insensitive when no action has been taken.
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F12Target 493608
  Show dependency treegraph
Reported: 2009-04-03 06:09 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.1.11-1.fc12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-07 13:13:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:09:44 EDT
Description of problem:
"OK" button is sensitive even no changes were done but it should be insensitive when "Cancel" button available.

How reproducible: 

Steps to Reproduce:
1. invoke some dialog
2. check if "OK" button is sensitive

Actual results:
"OK" button is sensitive.

Expected results:
"OK" should not be sensitive.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Mark McLoughlin 2009-04-30 02:51:30 EDT
Pretty sure this was meant to block F11Target, not depend on it

Note You need to log in before you can comment on or make changes to this bug.